Elog - Feature #10482

Add Editors to Entry
10/10/2015 07:10 PM - Beau Harrison

Status: Closed Start date: 10/10/2015
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

It would be beneficial, especially for Operations, to have the ability to add editors to an entry. So that, even though | am the originator
of the entry | can allow others to edit and modify the entry eg. keeping track of calls/events when we are working on big event.

History

#1 - 10/10/2015 10:02 PM - Kyle Hazelwood
- Category set to Database
- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

This is what the new Co-authors feature will do. Anyone taged a coauthor will have edit privileges to that entry.

#2 - 11/23/2016 11:02 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Done in the new elog version.
